.cart-stripe {
    height: 1px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.15);
    margin-top: 15px;
    margin-bottom: 20px;
}

.store-item-detail {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.form-group.checkbox {
    box-sizing: content-box;
    display: inline-flex;
    cursor: pointer;
    position: relative;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.form-group.checkbox:not(:first-child) {
    margin-top: -80px;
}

.label-store {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: rgba(56, 56, 56, 0.7);
}

.form-group.checkbox>span {
    color: var(--main-color);
    padding: 0.5rem 0.25rem;
}

.form-group.checkbox>input {
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid var(--main-color);
    border-radius: 4px;
    outline: none;
    transition-duration: 0.3s;
    background-color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.form-group.checkbox>input:checked {
    border: 1px solid #fff;
    background-color: var(--main-color);
}

.form-group.checkbox>input:checked::before {
    content: url(../img/global/tick.svg);
    text-align: center;
    color: #fff;
}

.form-group.checkbox>input:active {
    border: 2px solid var(--main-color);
}

.btn-hapus-item {
    background-color: transparent;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #0A6C31;
    margin-bottom: 15px;
}

.btn-hapus-item:hover {
    cursor: pointer;
}

.store-item {
    flex-direction: column;
}

.store-item-info {
    align-items: flex-start;
}

.item-price {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: 135.52%;
    /* identical to box height, or 23px */
    color: #2B2B2B;
}

.store-item-additional {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.store-item-notes {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #0A6C31;
    background-color: transparent;
    padding: 0;
}

.store-additional-detail {
    display: flex;
    justify-content: center;
    align-items: center;
}

.store-additional-detail button {
    background-color: transparent;
    outline: none;
    border: none;
}

.store-additional-detail img {
    width: 16px;
    height: 16px;
}

.number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 95px;
    height: 25px;
    border-top: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 0px 1px 1px 0px;
}

.minus,
.plus {
    width: 25px;
    height: 25px;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 1px 0px 0px 1px;
    background-image: url(../img/global/remove.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.plus {
    background-image: url(../img/global/plus.svg);
}

.number input {
    width: 45px;
    height: 25px;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 1px 0px 0px 1px;
    text-align: center;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
}

.store-item textarea {
    width: 100%;
    resize: none;
    height: 0;
    margin-top: 30px;
    visibility: hidden;
}

.store-item textarea.active {
    height: 100px;
    visibility: visible;
    margin-bottom: 40px;
}

.cart-stripe.below {
    margin-top: -70px;
}

@media screen and (max-width: 576px) {
    .store-item-additional {
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .store-item-additional .store-item-notes {
        margin-top: 14px;
    }
    .payment-detail-card {
        margin-top: -100px;
    }
}

.product-tag {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */
    color: #FFFFFF;
    width: 33px;
    height: 18px;
    background: #D43811;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    margin-left: 7px;
}

.item-name {
    width: auto;
}